@font-face {
  font-family: 'heading';
  src: url(../fonts/GreatVibes-Regular.otf);
}

@font-face {
  font-family: 'subheading';
  src: url(../fonts/);
}

@font-face {
  font-family: 'body';
  src: url(../fonts/Gotham-Light.ttf);
}




.grecaptcha-badge {
	opacity: 0;
}

/*----- Dekstop Styling -----*/

.smallmobileheading {
	display: none;
}

.middleblock .menu{
	display: none;
}

body {
	background: black; 
}

.title h2 {
	font-family: heading;
	color: white;
	font-size: 2.5vw;
	padding: 5px 0 5px 0;
	margin: 0;
}

/* Index */
.maincontainer {
	width: 95%;
	position: relative;
	height: 100vh;
	overflow:hidden;
}

/* Slide Function */
.maincontainer.page-1 .leftscroll, .maincontainer.page-1 .rightscroll{
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.maincontainer.page-2 .leftscroll{
	-webkit-transform: translate3d(0,-20%,0);
	-ms-transform: translate3d(0,-20%,0);
	-o-transform: translate3d(0,-20%,0);
	transform: translate3d(0,-20%,0);
}
.maincontainer.page-3 .leftscroll{
	-webkit-transform: translate3d(0,-40%,0);
	-ms-transform: translate3d(0,-40%,0);
	-o-transform: translate3d(0,-40%,0);
	transform: translate3d(0,-40%,0);
}
.maincontainer.page-4 .leftscroll{
	-webkit-transform: translate3d(0,-60%,0);
	-ms-transform: translate3d(0,-60%,0);
	-o-transform: translate3d(0,-60%,0);
	transform: translate3d(0,-60%,0);
}
.maincontainer.page-5 .leftscroll{
	-webkit-transform: translate3d(0,-80%,0);
	-ms-transform: translate3d(0,-80%,0);
	-o-transform: translate3d(0,-80%,0);
	transform: translate3d(0,-80%,0);
}
.maincontainer.page-2 .rightscroll{
	-webkit-transform: translate3d(0,20%,0);
	-ms-transform: translate3d(0,20%,0);
	-o-transform: translate3d(0,20%,0);
	transform: translate3d(0,20%,0);
}
.maincontainer.page-3 .rightscroll{
	-webkit-transform: translate3d(0,40%,0);
	-ms-transform: translate3d(0,40%,0);
	-o-transform: translate3d(0,40%,0);
	transform: translate3d(0,40%,0);
}
.maincontainer.page-4 .rightscroll{
	-webkit-transform: translate3d(0,60%,0);
	-ms-transform: translate3d(0,60%,0);
	-o-transform: translate3d(0,60%,0);
	transform: translate3d(0,60%,0);
}
.maincontainer.page-5 .rightscroll{
	-webkit-transform: translate3d(0,80%,0);
	-ms-transform: translate3d(0,80%,0);
	-o-transform: translate3d(0,80%,0);
	transform: translate3d(0,80%,0);
}


.leftscroll {
	width: 50%;
	float: left;
	/*height: 100%;*/
	background: black;
	transition: all .5s;
}
.leftscroll .page,.rightscroll .page {
	height: 100vh;
	width:100%;
}

/*.leftscroll .page-1, .rightscroll .page-1{
	background:#222;
}*/

.leftscroll .page-1 {
	background: url("../images/lamour-home1.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

.rightscroll .page-1 {
	background: url("../images/lamour-home2.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 25% 0%;
}

.leftscroll .page-2 {
	background: url("../images/lamour-rudy&lisa1.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 25% 0%;
}

.rightscroll .page-2 {
	background: url("../images/lamour-rudy&lisa2.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 75% 0%;
}

.leftscroll .page-3 {
	background: url("../images/lamour-whatwedo1.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

.rightscroll .page-3 {
	background: url("../images/lamour-whatwedo2.jpg");
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: 50% 0%;
}

.leftscroll .page-4 {
	background: url("../images/lamour-recipies1.jpg");
	background-size: auto 110%;
	background-repeat: no-repeat;
	background-position: 100% 0%;
}

.rightscroll .page-4 {
	background: url("../images/lamour-recipies2.jpg");
	background-size: auto 110%;
	background-repeat: no-repeat;
	background-position: 0% 0%;
}

.leftscroll .page-5 {
    background: url("../images/lamour-contact1.jpg");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 0% 100%;
}

.rightscroll .page-5 {
    background: url("../images/lamour-contact2.jpg");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 25% 100%;
}

/*
.leftscroll .page-2,.rightscroll .page-2{
	background:lightcoral;
}
.leftscroll .page-3,.rightscroll .page-3{
	background:lightblue;
}
.leftscroll .page-4,.rightscroll .page-4{
	background: azure;
}
.leftscroll .page-5,.rightscroll .page-5{
	background: peachpuff;
}*/

.middleblock {
	width: 20%;
	position: absolute;
	left: 40%;
	/*background: black;*/
	z-index: 9;
	height: 100%;
}

.middleblock h2 {
	font-family: heading;
	font-size: 3.5vw;
	padding: 0;
	margin: 0;
	width: 75%;
	margin-left: 12.5%;
	margin-top: 15%;
}

.middleblock .page5 h2 {
    font-family: heading;
    font-size: 3.5vw;
    padding: 0;
    margin: 0;
    width: 75%;
    margin-left: 12.5%;
    margin-top: 20px;
}

.middleblock .page1 h2 {
	color: #F04C23;
}

.middleblock .page2 h2 {
	color: #FF9602;
}

.middleblock .page3 h2 {
	color: #FFB935;
}

.middleblock .page4 h2 {
	color: #7CAD9C;
}

.middleblock .page5 h2 a {
	color: #FFBE88 !important;
}

.middleblock h2 span {
	float: right;
}

.middleblock .lamourlogo {
	width: 70%;
	margin-left: 15%;
	padding: 5% 0 25% 0;
}

.topparagraph {
	padding-top: 50px;
}

.page1 {
	opacity: 0;
	-webkit-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 25%;
	left:0;
	z-index: -1;
}

.maincontainer.page-1 .middleblock .page1 {
    opacity: 1;
    -webkit-transition: all .5s ease .2s;
    -o-transition: all .1s ease .2s;
    transition: all .5s ease .2s;
    z-index: 99;
}

.page1 p {
	clear: both;
	font-family: body;
	font-size: 1vw;
	color: white;
	text-align: center;
}

.mousescroll {
	width: 15%;
	position: absolute;
	left: 42.5%;
	bottom: 30%;
}

.page2 {
	opacity: 0;
	-webkit-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 25%;
	left:0;
	z-index: -1;
}

.maincontainer.page-2 .middleblock .page2 {
	opacity: 1;
    -webkit-transition: all .5s ease .2s;
    -o-transition: all .1s ease .2s;
    transition: all .5s ease .2s;
    z-index: 99;
}

.page2 p {
	clear: both;
	font-family: body;
	font-size: 1vw;
	color: white;
	text-align: center;
}

.page3 {
	opacity: 0;
	-webkit-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 25%;
	left:0;
	z-index: -1;
}

.maincontainer.page-3 .middleblock .page3 {
    opacity: 1;
    -webkit-transition: all .5s ease .2s;
    -o-transition: all .1s ease .2s;
    transition: all .5s ease .2s;
    z-index: 99;
}

.page3 p {
	clear: both;
	font-family: body;
	font-size: 1vw;
	color: white;
	text-align: center;
}

.findoutmore {
	width: 50%;
    margin-left: 25%;
    text-align: center;
    border: 1px solid white;
    font-family: body;
    font-weight: 800;
    padding: 3px;
    background: black;
    margin-top: 15%;
    cursor: pointer;
}

.findoutmore:hover {
	background: #FFB935;
}

.findoutmore a {
    color: white;
    text-decoration: none;
    cursor: pointer;
    font-size: 1vw;
}

.seeforyourself {
	width: 50%;
    margin-left: 25%;
    text-align: center;
    border: 1px solid white;
    font-family: body;
    font-weight: 800;
    padding: 3px;
    background: black;
    margin-top: 5%;
    cursor: pointer;
}

.seeforyourself:hover {
	background: #FFB935;
}

.seeforyourself a {
    color: white;
    text-decoration: none;
    cursor: pointer;
    font-size: 1vw;
}

.page4 {
	opacity: 0;
	-webkit-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 25%;
	left:0;
	z-index: -1;
}

.maincontainer.page-4 .middleblock .page4 {
    opacity: 1;
    -webkit-transition: all .5s ease .2s;
    -o-transition: all .1s ease .2s;
    transition: all .5s ease .2s;
    z-index: 99;
}

.page4 h2 {
	text-align: center;
}

.page4 p {
	clear: both;
	font-family: body;
	font-size: 1vw;
	color: white;
	text-align: center;
}

.page5 {
	opacity: 0;
	-webkit-transition: all .1s;
	-o-transition: all .1s;
	transition: all .1s;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 25%;
	left:0;
	z-index: -1;
}

.maincontainer.page-5 .middleblock .page5 {
   	opacity: 1;
    -webkit-transition: all .5s ease .2s;
    -o-transition: all .1s ease .2s;
    transition: all .5s ease .2s;
    z-index: 99;
}

.page5 .content {
	padding-top: 0%;
}

.page5 h2 {
	text-align: center;
}

.page5 h2 a {
	color: gold;
	text-decoration: none;	
}

.page5 p {
	clear: both;
	font-family: body;
	font-size: 1vw;
	color: white;
	text-align: center;
}

.recipebutton {
    width: 50%;
    margin-left: 25%;
    text-align: center;
    border: 1px solid white;
    font-family: body;
    font-weight: 400;
    padding: 3px;
    background: black;
    margin-top: 15%;
    cursor: pointer;
}

.recipebutton:hover {
	background: #7CAD9C;
}

.recipebutton a {
    color: white;
    text-decoration: none;
    cursor: pointer;
    font-size: 1vw !important;
}

.rightscroll {
	width: 50%;
	float: left;
	/*height: 100%;*/
	background: black;
	transition: .5s;
	position: absolute;
	bottom: 0px;
	left: 50%;

}

.rightnav {
	width: 4.8%;
	background: black none repeat scroll 0% 0%;
	position: fixed;
	right: 0px;
	top: 0px;
	height: 100%;
}

.rightnav img {
	width: 75%;
	margin-left: 12.5%;
	background: black;
}

.rightnav.index img {
	width: 75%;
	margin-left: 12.5%;
	background: white;
}

.rightnav.index img:hover {
	background: #F04C23;
}

.pageselector {
	position: relative;
	top: 25%;
	transform: translateY(-25%);
}

.pageselector span {
	height: 10px;
	width: 10px;
	border-radius: 20px;
	border: 1px solid white;
	display: block;
	margin: auto;
	margin-top: 10px;
}

.pageselector.page-1 .select1 {
	border: 1px solid red;
	background: red;
}

.pageselector.page-2 .select2 {
	border: 1px solid red;
	background: red;	
}

.pageselector.page-3 .select3 {
	border: 1px solid red;
	background: red;
}

.pageselector.page-4 .select4 {
	border: 1px solid red;
	background: red;
}

.pageselector.page-5 .select5 {
	border: 1px solid red;
	background: red;
}

/*----- Static Heading -----*/
.staticheader {
    width: 95%;
    text-align: center;
    padding: 10px 0 50px 0;
    background: black;
    position: relative;
}

.staticheader img {
	width: 14%;
	margin-top: 0.5%;
}

.backtohome {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 75px;
}

.backtohome a img {
	width: 100%;
}

/*----- Deli Page -----*/

.mobile-image{
	display: none;
}

.desktop-image{
	display: block;
}

.staticheader .menu{
	display: none;
}

.flexcontainer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.foodcontent {
	width: 95%;
}

.foodcontent .title {
	text-align: center;
}

.contentall {
	width: 100%;
	background: white;
}

.contentall .content {
	width: 50%;
}

.deli .contentall .content {
	width: 50%;
}

.petit .contentall .content {
	width: 50%;
}

.contentall .content p {
	width: 60%;
	margin-left: 20%;
	font-family: body;
	font-size: 1vw;
	text-align: center;
	margin-bottom: 0;
}

.first-character {
	font-size: 3.5vw;
	font-family: heading;
	letter-spacing: 5px;
	line-height: 0.01;
}

.first-character1 {
	font-size: 3.5vw;
	font-family: heading;
	line-height: 0.01;
}

.contentall .image {
	width: 50%;
}

.deli .contentall .image {
	width: 50%;
}

.petit .contentall .image {
	width: 50%;
}

.contentall .image img {
	width: 100%;
}

.deli .title  {
	background: #FDDC4F;
}

.patisserie .title  {
	background: #C62030;
}

.petit .title  {
	background: #F2AE65;
}

.privatecatering .title  {
	background: #402110;
}

.foodcontent h3 {
	font-family: heading;
	font-size: 2.5vw;
	padding: 15px 0 5px 0;
	color: white;
	margin: 0;
}

.pageselector.deli .select3 {
	background: red;
	border: red;
}

/*----- Slideshow Page -----*/
.slideshowcontainer {
	height: 100vh;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;
	flex-flow: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	
}

.slideshow {
	width: 95%;
	background: black;
	-webkit-box-flex: 1;
	-webkit-flex: 1 0 auto;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	position: relative;
}
.slideshow .swiper-container {
	position: absolute;
	top: 0px;
	left: 0px;
}

.slideshowimage {
	height: 100%;
	/*position: absolute;*/
	width: 100%;	
}

.slideshowimage img {
	height: 100%;
	display: block;
	position: relative;
	margin: auto;
}

.slideshowimage p {
	position: absolute;
	bottom: 25px;
	right: 10%;
	color: white;
	font-size: 1vw;
	font-family: body;
}

.pageselector.slideshow .select3 {
	background: red;
	border: red;
}

.slidenav {
    width: 7.5%;
    bottom: 2.5%;
	left: 45%;
	position: absolute;
}

.slidenav img {
	width: 40%;
	display: inline-block;
	margin-left: 8%;
}

.swiper-button-next {
	top: 50%;
	right: 5%;
	background-image: url(../images/Lamour_Navigation_Right.svg) !important; 
	background-size: 75px 75px;
	width: 75px;
	height: 75px;
}
.swiper-button-prev {
	top: 50%;
	left: 5%;
	background-image: url(../images/Lamour_Navigation_Left.svg) !important;
	background-size: 75px 75px;
	width: 75px;
	height: 75px;
}

/*----- Spring Recipes -----*/
.staticheader .menu{
		display: none;
}

.springrecipes {
	width: 95%;
	background: white;
	position: relative;
	padding-bottom: 75px;
}

.choppingboardimage {
    position: absolute;
    width: 22.5%;
    z-index: 9;
}

.springrecipes .title {
	background: orange;
	text-align: center;
	padding: 10px 0 5px 0;
}

.recipe {
	width: 35%;
	margin-left: 10%;
	display: inline-block;
	vertical-align: top;
	margin-top: 75px;
	position: relative;
}

.recipe h3 {
	margin: 0;
	padding: 0;
	font-family: heading;
	font-size: 2vw;
}

.recipe p {
	font-family: body;
	font-size: 1vw;
}

.recipe h5 {
	font-family: body;
	font-weight: 800;
	padding: 0;
	margin: 0;
	font-size: 1vw;
}

.ingredientsheading {
    padding: 5px 0 5px 0 !important;
}

.pageselector.recipes .select4 {
	background: red;
	border: red;
}

.recipe1 div img {
	float: right;
	width: 70%;
	margin-top: -15%;
	margin-right: -17.5%;
	margin-left: 2.5%;
}

.recipe2 div .macaroonimage {
	float: right;
	width: 60%;
	margin-right: -7.5%;
	margin-left: 5%;
	margin-top: -10%;
}

.recipe2 div .almondimage {
	float: right;
	width: 42%;
	margin: 5% 18% 0 0;
	padding-left: 5%;
}

.eggimage {
	position: absolute;
	width: 12%;
	right: 0;
	top: 36%;
}

.recipe3 div img {
	float: right;
	width: 70%;
	margin-top: -20%;
	margin-right: -17.5%;
	margin-left: 2.5%;
}

.recipe4 .glazeimage {
	width: 70%;
	float: right;
	margin-right: -17.5%;
	margin-left: 2.5%;
}


/* contact page */
.contactcontainer {	
	display: flex;
	flex-flow: column;
	min-height: 100vh;
}

.contactpage .staticheader {
    background: black;
}

.contactinformation {
	background: black;
	width: 95%;
	flex: 1 0 auto;
	z-index: 9;
	position: relative;
}

.contactheader {
    text-align: center;
}

.contactheader h2 {
	font-family: heading;
	color: #FFBE88 !important;
	font-size: 3.5vw;
	padding: 20px 0 50px 0;
	margin: 0;
}

.contactdetails {
	width: 37.5%;
	display: inline-block;
	margin-left: 10%;
	color: white;
	z-index: 10;
	font-size: 0.8vw;
	padding-top: 25px;
}

.contactdetails h5 {
	font-family: body;
	font-weight: 800;
	margin: 0;
	padding: 0;
	padding-bottom: 5px;
	font-size: 1vw;
}

.contactdetails p {
	font-family: body;
	margin: 0;
	padding: 0;
}

.contactdetails a {
	font-family: body;
	margin: 0;
	padding: 0;
	color: white;
	text-decoration: none;
}

.contactdetails .address {
	display: inline-block;
	padding-right: 25px;
}

.contactdetails .phoneemail {
	display: inline-block;
	padding-right: 25px;
}

.contactdetails .hours {
	display: inline-block;
	vertical-align: top;
}

.contactdetails .opennow {
	display: inline-block;
	width: 100%;
}

.contactdetails .storehours {
	display: inline-block;
	width: 100%;
}

.contactdetails .wherearewe {
	padding-top: 50px;
}

.contactdetails .wherearewe h5 {
	padding-bottom: 10px;
}

.contact-form {
	width: 37.5%;
	display: inline-block;
	margin-left: 5%;
	vertical-align: top;
	padding-top:25px;
}

.contact-form h5 {
	font-family: body;
	font-weight: 800;
	margin: 0;
	padding: 0;
	font-size: 0.8vw;
	padding-bottom: 5px;
	color: white;
}

.contact-form input {
	color: white;
	font-family: body;
	font-size: 0.8vw;
	background: black;
	border: 1px solid white;
	width: 100%;
	font-weight: 800;
	padding: 5px;
	margin-bottom: 20px;
}

.contact-form input::-webkit-input-placeholder {
	color: white;
	font-family: body;
	font-size: 1em;
	font-weight: 800;
	opacity: 1;
}

.contact-form input::-moz-placeholder {
	color: white;
	font-family: body;
	font-size: 1em;
	font-weight: 800;
	opacity: 1;
}

.contact-form input:-ms-input-placeholder {
	color: white;
	font-family: body;
	font-size: 1em;
	font-weight: 800;
	opacity: 1;
}

.contact-form input:-moz-placeholder {
	color: white;
	font-family: body;
	font-size: 1em;
	font-weight: 800;
	opacity: 1;
}

.contact-form textarea {
	color: white;
	font-family: body;
	font-size: 0.8vw;
	background: black;
	border: 1px solid white;
	width: 100%;
	font-weight: 800;
	padding: 5px;
	margin-bottom: 20px;
}

.contact-form textarea::-webkit-input-placeholder {
	color: white;
	font-family: body;
	font-size: 1em;
	font-weight: 800;
	opacity: 1;
}

.contact-form textarea::-moz-placeholder {
	color: white;
	font-family: body;
	font-size: 1em;
	font-weight: 800;
	opacity: 1;
}

.contact-form textarea:-ms-input-placeholder {
	color: white;
	font-family: body;
	font-size: 1em;
	font-weight: 800;
	opacity: 1;
}

.contact-form textarea:-moz-placeholder {
	color: white;
	font-family: body;
	font-size: 1em;
	font-weight: 800;
	opacity: 1;
}

.contact-form button.send, .contact-form button.g-recaptcha {
	font-family: body;
	font-size: 0.8vw;
	font-weight: 800;
	color: white;
	background: #F04C23 none repeat scroll 0% 0%;
	border: 1px solid white;
	padding: 5px 75px 5px 5px;
	border-radius: 2px;
}

.pageselector.contact .select5 {
	background: red;
	border: red;
}

.maincontainermobile {
	display: none;
}

.rightnavmobile {
	display: none;
}

.wherearewe {
    width: 100%;
}

.wherearewe h5 {
	font-family: body;
	font-weight: 800;
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	color: white;
	padding-bottom: 10px;	
}

.wherearewe #map {
	height: 300px;
}

.breadstick {
    position: absolute;
	bottom: 0%;
	right: 0%;
	width: 100%;
	z-index: -1;
}

.cheese {
   	position: absolute;
	top: -26.75%;
	width: 21.25%;
	z-index: -1;
	left: 17.25%;
}

.staticheader .menu{
	display: none;
}

.mobile-image{
	display: none;
}

.desktop-image{
	display: block;
}

.swiper-container {
    width: 100%;
    height: 100%;
}	

.staticheader .menu{
	display: none;
}





/*@media (min-width: 1620px) {
	.deli .contentall .image {
	    width: 50.0%;
	    display: inline-block;
	}

	.contentall .content {
	    width: 50.0%;
	    display: inline-block;
	}

	.petit .contentall .image {
	    width: 50.0%;
	    display: inline-block;
	}

	.contentall .content {
	    width: 50.0%;
	    display: inline-block;
	}


}*/

@media (max-width: 1600px) {
		.findoutmore a {
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 0.8vw;
	}

	.seeforyourself a {
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 0.8vw;
	}

	.recipebutton a {
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 0.8vw !important;
	}

	.middleblock h2 {
	    font-family: heading;
	    font-size: 5em;
	    padding: 0;
	    margin: 0;
	    width: 85%;
	    margin-left: 7.5%;
	    margin-top: 15%;
	}

	.smallmobileheading {
		display: none;
	}
}

@media (min-width: 1800px) {
	.smallmobileheading {
		display: none;
	}

	.contentall .content p {
	    width: 60%;
	    margin-left: 20%;
	    font-family: body;
	    font-size: 0.8vw;
	    text-align: center;
	}

	.page1 p {
	    clear: both;
	    font-family: body;
	    font-size: 0.8vw;
	    color: white;
	    text-align: center;
	}

	.page2 p {
	    clear: both;
	    font-family: body;
	    font-size: 0.8vw;
	    color: white;
	    text-align: center;
	}

	.page3 p {
	    clear: both;
	    font-family: body;
	    font-size: 0.8vw;
	    color: white;
	    text-align: center;
	}

	.page4 p {
	    clear: both;
	    font-family: body;
	    font-size: 0.8vw;
	    color: white;
	    text-align: center;
	}

	.page5 p {
	    clear: both;
	    font-family: body;
	    font-size: 0.8vw;
	    color: white;
	    text-align: center;
	}

	.findoutmore a {
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 0.8vw;
	    font-weight: 400;
	}

	.seeforyourself a {
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 0.8vw;
	    font-weight: 400;
	}

	.recipebutton a {
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 0.8vw !important;
	}

	.slideshowimage p {
		position: absolute;
		bottom: 25px;
		right: 10%;
		color: white;
		font-size: 0.8vw;
		font-family: body;
	}

	.recipe p {
	    font-family: body;
	    font-size: 0.8vw;
	}

	.contactdetails h5 {
	    font-family: body;
	    font-weight: 800;
	    margin: 0;
	    padding: 0;
	    padding-bottom: 5px;
	    font-size: 0.8vw;
	}
}


/* ---------- Mobile Styling ---------- */
@media (max-width: 600px) {

	body.index {
		overflow-y: hidden;
	}

.smallmobileheading {
	display: none;
}
	/*.maincontainer {
		display: none;
	}

	.rightnav {
		display: none;
	}*/

	.mousescroll {
		display: none;
	}

	.rightnav {
	    width: 10%;
	    background: black none repeat scroll 0% 0%;
	    position: fixed;
	    right: 0px;
	    top: 0px;
	    height: 100%;
	}

	.maincontainer {
	    width: 90%;
	    position: relative;
	    height: 100vh;
	    overflow: hidden;
	}

	.leftscroll .page-1 {
	    background: url(../images/mobile/HOME-1.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 50%;
	}

	.rightscroll .page-1 {
	    background: url(../images/mobile/Home-2.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 50%;
	}

	.leftscroll .page-2 {
	    background: url(../images/mobile/Rudy-&-Lisa-1.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 50% 40%;
	}

	.rightscroll .page-2 {
	    background: url(../images/mobile/Rudy-&-Lisa-2.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 40%;
	}

	.leftscroll .page-3 {
	    background: url(../images/mobile/What-we-do-1.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 55%;
	}

	.rightscroll .page-3 {
	    background: url(../images/mobile/What-we-do-2.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 55%;
	}

	.leftscroll .page-4 {
	    background: url(../images/mobile/Recipe-1.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 40%;
	}

	.rightscroll .page-4 {
	    background: url(../images/mobile/Recipe-2.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 37%;
	}

	.leftscroll .page-5 {
	    background: url(../images/mobile/Contact-1.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 100%;
	}

	.rightscroll .page-5 {
	    background: url(../images/mobile/Contact-2.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 100%;
	}

	.middleblock {
	    width: 100%;
	    position: absolute;
	    left: 0%;
	    /* background: black; */
	    z-index: 9;
	    height: 100%;
	}

	.middleblock .lamourlogo {
	    width: 25%;
	    margin-left: 42.5%;
	    padding: 5% 0 25% 0;
	}

	.middleblock h2 {
	    font-family: heading;
	    font-size: 30pt;
	    padding: 0;
	    margin: 0;
	    width: auto;
	    margin-left: auto;
	    margin-top: 10%;
	    text-align: center;
	    margin-left:10%;
	}

	.middleblock h2 span {
	    float: unset;
	    padding-left: 50px;
	}

	.middlemenu {
		width:100%;
		position: relative;
	}

	.middlemenu .lamourlogo, .middlemenu .menu a img{
	    width: 30%;
	    margin-left: 40%;
	    padding: 2.5% 0 2.5% 0;

	}

	.middlemenu .menu {
	    display: block;
	    width: 33%;
	    position: absolute;
	    left: 1%;
	    bottom: 0%;
	    -webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
	    top: unset;
	}

	.middlemenu .menu a img {
		margin-left:0px;
		background: white;
		padding: 0 !important;
	}

	.rightnav a {
		display: none;
	}

	.page1 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	.page1 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 0px 0% 0 10%;
		position: absolute;
		bottom: 12.5%;
	}

	.page2 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	.page2 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 0px 0% 0 10%;
		position: absolute;
		bottom: 10%;
	}

	.page3 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	.page3 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 70% 0% 0 10%;
		position: unset;
		bottom: unset;
	}

	.page4 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	.page4 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 80% 0% 0 10%;
		position: unset;
		bottom: unset;
	}

	.recipebutton {
	    width: 50%;
	    margin-left: 30%;
	    text-align: center;
	    border: 1px solid white;
	    font-family: body;
	    font-weight: 800;
	    padding: 3px;
	    background: #7CAD9C;
	    margin-top: 10%;
	    cursor: pointer;
	}

	.recipebutton a {
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 9pt !important;
	}

	.findoutmore a {
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 9pt;
	}

	.seeforyourself a {
	    color: white;
	    text-decoration: none;
	    cursor: pointer;
	    font-size: 9pt;
	}

	.findoutmore {
	    width: 50%;
	    margin-left: 30%;
	    text-align: center;
	    border: 1px solid white;
	    font-family: body;
	    font-weight: 800;
	    padding: 3px;
	    background: #FFB935;
	    margin-top: 10%;
	    cursor: pointer;
	}

	.findoutmore a {
		font-size: 9pt;
	}

	.seeforyourself {
	    width: 50%;
	    margin-left: 30%;
	    text-align: center;
	    border: 1px solid white;
	    font-family: body;
	    font-weight: 800;
	    padding: 3px;
	    background: #FFB935;
	    margin-top: 5%;
	    cursor: pointer;
	}

	.seeforyourself a {
		font-size: 9pt;
	}

	.page5 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 100%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	.page5 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 0px 0% 0 10%;
		position: absolute;
		bottom: 10%;
	}

	.page5 .content {
	    padding-top: unset;
	}

	.middleblock .page5 h2 {
	    font-family: heading;
	    font-size: 3.5vw;
	    padding: 0;
	    margin: 0;
	    width: 75%;
	    margin-left: 17.5%;
	    margin-top: 10%;
	}

	.middleblock .page5 h2 a {
	    color: #FFBE88 !important;
	    font-size: 30pt;
	}

	.slideshowimage p {
	    position: absolute;
	    bottom: 20%;
	    right: 10%;
	    color: white;
	    font-size: 9pt;
	    font-family: body;
	    width: 80%;
	    text-align: center;
	}



	.contactcontainer .staticheader {
		width:100%;
		text-align: left;
		padding: 10px 0 10px 0;
		position: relative;
	}

	.contactcontainer .staticheader a img{
	    width: 30%;
	    margin-left: 35%;
	    padding: 2.5% 0 2.5% 0;

	}

	.contact-page .rightnav {
		display: none;
	}
	
	.staticheader .menu {
		display: block;
		width: 30%;
		position: absolute;
		left: 3%;
		top: 55%;
		-webkit-transform: translateY(-50%);
		 -ms-transform: translateY(-50%);
		 -o-transform: translateY(-50%);
		 transform: translateY(-50%); 
	}

	.staticheader .menu a img {
		margin-left:0px;
	}

	.breadstick {
	    position: absolute;
	    bottom: -10%;
	    right: 0%;
	    width: 100%;
	    z-index: -1;
	}

	.contactinformation{
		width:100%;
		position: relative;
	}

	.contactdetails{
		width:100%;
		text-align: center;	
		margin:0px;
	}


	.contact-page h5, .contact-page p, .contact-page input, .contact-page textarea, .contact-page button {
		font-size: 9pt !important;
	}

	.contactdetails .address, .contactdetails .phoneemail, .contactdetails .opennow {
		margin-bottom: 15px;
		width: 100%;
		padding: 0px;
	}

	p.phonenumber {
	    padding-bottom: 15px;
	}

	.contactcontainer .mobile-image{
		display: block;
	}

	.contactcontainer .desktop-image{
		display: none;
	}

	.contact-form{
		width:100%;
		margin:0px;
		padding: 15px;
		text-align: center;
	}

	.contactheader h2 {
	    font-family: heading;
	    color: #FFBE88 !important;
	    font-size: 30pt;
	    padding: 20px 0 50px 0;
	    margin: 0;
	}

	.contact-form h5 {
		text-align: left;
	}

	.wherearewe #map{
		width:90%;
		margin-left: 5%;
	}

	.cheese {
	    position: absolute;
	    top: 5%;
	    width: 25%;
	    z-index: -1;
	    left: 10%;
	}

	/*.cheese,.breadstick{
		display: none;
	}*/

	.deli-page .staticheader {
		width:100%;
		text-align: left;
		padding: 10px 0 10px 0;
		position: relative;
	}

	.foodcontent h3 {
	    font-family: heading;
	    font-size: 22pt;
	    padding: 15px 0 5px 0;
	    color: white;
	    margin: 0;
	}

	.backtohome {
		position: absolute;
	    right: 10px;
	    top: 10px;
	    width: 10%;
	}

	.backtohome img {
		padding: 0 !important;
		margin: 0;
		margin-left: 0 !important;
		width: 100% !important;
	}

	.deli-page .staticheader a img{
	    width: 30%;
	    margin-left: 35%;
	    padding: 2.5% 0 2.5% 0;

	}
	.deli-page .rightnav {
		display: none;
	}

	.deli-page .contentall .content p,.deli-page .deli .contentall .content{
		width: 100%;
	}

	.deli-page .staticheader .menu {
		display: block;
		width: 30%;
		position: absolute;
		left: 3%;
		top: 55%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%); 
	}

	.deli-page .staticheader .menu a img {
		margin-left:0px;
	}

	.deli-page .foodcontent {
		width:100%;
	}

	.deli-page .flexcontainer{
		-webkit-flex-flow: column;
		-moz-flex-flow: column;
		-ms-flex-flow: column;
		-o-flex-flow: column;
		flex-flow: column;
	}

	.deli-page .contentall .content p{
		margin: 0px;
		text-align: center;
		padding: 18px;
	}

	.deli-page .contentall .image{
		margin:auto;
	}

	.deli-page .mobile-image{
		display: block;
	}

	.deli-page .desktop-image{
		display: none;
	}

	.deli-page .deli .contentall .image,.deli-page .contentall .image,.deli-page .contentall .content,.deli-page .petit .contentall .image,.deli-page .petit .contentall .content{
		width:100%;
	}

	.first-character {
	    font-size: 9pt;
	    font-family: body;
	    letter-spacing: 0px;
	    line-height: unset;
	}

	.first-character1 {
	    font-size: 9pt;
	    font-family: body;
	    line-height: unset;
	}

	.deli-page h5, .deli-page p, .deli-page input, .deli-page textarea, .deli-page button {
		font-size: 9pt !important;
	}

	.recipes-page .choppingboardimage {
		display: none;
	}

	.recipes-page .staticheader {
		width:100%;
		text-align: left;
		padding: 10px 0 10px 0;
		position: relative;
	}

	.recipes-page .staticheader a img{
	    width: 30%;
	    margin-left: 35%;
	    padding: 2.5% 0 2.5% 0;
	}

	.recipes-page .springrecipes{
		width:100%;
		overflow:hidden;
		padding-bottom: 25px;
	}

	.springrecipes .title h2 {
	    font-family: heading;
	    color: white;
	    font-size: 22pt;
	    padding: 5px 0 5px 0;
	    margin: 0;
	}

	.recipes-page .recipe{
		width:100%;
		padding: 0px 10px;
		margin-top: 30px;
		margin-left: 0px;
	}

	.recipes-page .recipe h3{
		font-size: 2.5em;
	}

	.recipes-page .rightnav {
		display: none;
	}

	.recipes-page .eggimage, .almondimage{
		display: none;
	}

	.recipes-page .staticheader .menu {
		display: block;
		width: 30%;
		position: absolute;
		left: 3%;
		top: 55%;
		-webkit-transform: translateY(-50%);
		 -ms-transform: translateY(-50%);
		 -o-transform: translateY(-50%);
		 transform: translateY(-50%); 
	}

	.recipes-page .staticheader .menu a img {
		margin-left:0px;
	}

	.recipes-page p, .recipes-page h5, .recipes-page input, .recipes-page textarea, .recipes-page button {
		font-size: 9pt !important;
	}

	.recipes-page h5 {
		font-weight: 800;
	}

	.slideshowcontainer .staticheader {
		width:100%;
		text-align: left;
		padding: 10px 0 10px 0;
		position: relative;
	}

	.slideshowcontainer .staticheader a img{
	    width: 30%;
	    margin-left: 35%;
	    padding: 2.5% 0 2.5% 0;
	}

	.slideshowcontainer .slideshow-page .rightnav {
		display: none;
	}

	.slideshowcontainer .staticheader .menu {
		display: block;
	    width: 33%;
	    position: absolute;
	    left: 1%;
	    bottom: 0%;
	     -webkit-transform: translateY(-50%); 
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	     transform: translateY(-50%); 
	    top: unset;
	}

	.slideshowcontainer .staticheader .menu a img {
		margin-left:0px;
	}

	.slideshowcontainer .slideshow{
		width:100%;
	}

	.slideshowcontainer .slideshowimage {
	    -webkit-box-align: center;
	    -webkit-align-items: center;
	    -ms-flex-align: center;	    
	    align-items: center;
	    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;
	}
	
	.slideshowcontainer .slideshowimage img{
		width:100%;
		height: auto;
	}

	.swiper-button-prev {
	    top: 50%;
	    left: 5%;
	    background-image: url(../images/Lamour_Navigation_Left.svg) !important;
	    background-size: 45px 45px;
	    width: 45px;
	    height: 45px;
	}

	.swiper-button-next {
	    top: 50%;
	    right: 5%;
	    background-image: url(../images/Lamour_Navigation_Right.svg) !important;
	    background-size: 45px 45px;
	    width: 45px;
	    height: 45px;
	}

	.backtohome {
	    position: absolute;
	    right: 5%;
	    top: 10px;
	    width: 45px;
	    z-index: 999;
	}

	.ios .maincontainer {
	    width: 90%;
	    position: relative;
	    height: 90vh;
	    overflow: hidden;
	}

	.ios .page1 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 90%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	.ios .page2 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 90%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	.ios .page3 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 90%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	.ios .page4 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 90%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	/*.ios .pag4 .middleblock h2 {
		margin-top: 12.5%;
	}*/

	.ios .page5 {
	    opacity: 0;
	    -webkit-transition: all .1s;
	    -o-transition: all .1s;
	    transition: all .1s;
	    position: absolute;
	    width: 100%;
	    height: 90%;
	    top: 10%;
	    left: 0;
	    z-index: -1;
	}

	.ios .leftscroll .page-1 {
	    background: url(../images/mobile/HOME-1.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 40%;
	}

	.ios .rightscroll .page-1 {
	    background: url(../images/mobile/Home-2.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 50%;
	}

	.ios .page1 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 0px 0% 0 10%;
	    position: absolute;
	    bottom: 5%;
	}

	.ios .leftscroll .page-2 {
	    background: url(../images/mobile/Rudy-&-Lisa-1.jpg);
	    background-size: 80% auto;
	    background-repeat: no-repeat;
	    background-position: 100% 35%;
	}

	.ios .rightscroll .page-2 {
	    background: url(../images/mobile/Rudy-&-Lisa-2.jpg);
	    background-size: 80% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 48.75%;
	}

	.ios .page2 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 0px 0% 0 10%;
	    position: absolute;
	    bottom: 2%;
	}

	.ios .leftscroll .page-3 {
	    background: url(../images/mobile/What-we-do-1.jpg);
	    background-size: 80% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 49.5%;
	}

	.ios .rightscroll .page-3 {
	    background: url(../images/mobile/What-we-do-2.jpg);
	    background-size: 80% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 60.5%;
	}

	.ios .page3 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 63% 0% 0 10%;
	    position: unset;
	    bottom: unset;
	}

	.ios .leftscroll .page-4 {
	    background: url(../images/mobile/Recipe-1.jpg);
	    background-size: 90% auto;
	    background-repeat: no-repeat;
	    background-position: 100% 40%;
	}

	.ios .rightscroll .page-4 {
	    background: url(../images/mobile/Recipe-2.jpg);
	    background-size: 90% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 52%;
	}

	.ios .leftscroll .page-5 {
	    background: url(../images/mobile/Contact-1.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 80%;
	}

	.ios .rightscroll .page-5 {
	    background: url(../images/mobile/Contact-2.jpg);
	    background-size: 100% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 120%;
	}

	.contact-form h5 {
	    font-family: body;
	    font-weight: 800;
	    margin: 0;
	    padding: 0;
	    font-size: 0.8vw;
	    padding-bottom: 10px;
	    color: white;
	}
}

@media (max-width: 320px) { 

	.middleblock h2 {
		display: none;
	}

	.middleblock h2.smallmobileheading {
		display: block;
		font-size: 25pt;
	}

	.leftscroll .page-1 {
	    background: url(../images/mobile/HOME-1.jpg);
	    background-size: 90% auto !important;
	    background-repeat: no-repeat;
	    background-position: 0% 30% !important;
	}

	.rightscroll .page-1 {
	    background: url(../images/mobile/Home-2.jpg);
	    background-size: 90% auto !important;
	    background-repeat: no-repeat;
	    background-position: 0% 40% !important;
	}

	.leftscroll .page-2 {
	    background: url(../images/mobile/Rudy-&-Lisa-1.jpg);
	    background-size: 80% auto;
	    background-repeat: no-repeat;
	    background-position: 100% 26% !important;
	}

	.rightscroll .page-2 {
	    background: url(../images/mobile/Rudy-&-Lisa-2.jpg);
	    background-size: 80% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 40% !important;
	}

	.page2 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 0px 0% 0 10%;
	    position: absolute;
	    bottom: 2% !important;
	}

	.leftscroll .page-3 {
	    background: url(../images/mobile/What-we-do-1.jpg);
	    background-size: 80% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 40% !important;
	}

	.rightscroll .page-3 {
	    background: url(../images/mobile/What-we-do-2.jpg);
	    background-size: 80% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 50% !important;
	}

	.leftscroll .page-4 {
	    background: url(../images/mobile/Recipe-1.jpg);
	    background-size: 90% auto;
	    background-repeat: no-repeat;
	    background-position: 100% 33% !important;
	}

	.rightscroll .page-4 {
	    background: url(../images/mobile/Recipe-2.jpg);
	    background-size: 90% auto;
	    background-repeat: no-repeat;
	    background-position: 0% 45% !important;
	}

	.page4 p {
	    clear: both;
	    font-family: body;
	    font-size: 9pt;
	    color: white;
	    text-align: center;
	    padding: 72.5% 0% 0 10%;
	    position: unset;
	    bottom: unset;
	}

	.swiper-container {
    width: 100%;
    height: 90%;
}
	

}










